/* 공통 */
.atype1_all_search{margin-bottom: 30px;}
.underL{border-bottom: 1px solid #b2b2b2;}
.underL_m{border-bottom: none;}
.m_show{display: none;}
.l{float: left;}
.r{float: right;}
.flelx_wrap{display: flex;}
.flex_center{justify-content: center}
.font_light{font-weight: 300;}
.strong{font-weight: 700; color: #333;}
.f_black{color: black;}
/* .group{min-height: 200px;}
.group > .clearfix{position: relative;} */
.no_slider{display: none}

.blue_badge{background-color: #253a73 !important;}
.gold_badge{background-color: #b6985a !important;}
.gray_badge{background-color: #9a9494 !important;}


.blue_bg{background-color: #edf0f4;}

/* bbs search */
.bbs-sch_w{background: #f7f7f7;border:1px solid #ddd; padding: 50px; margin-bottom: 40px;}
.bbs-sch{position: relative; margin: 0 auto; text-align:center; font-size:0;}
.bbs-sch select, .bbs-sch input[type="text"]{background-color: transparent; border: 0; border-bottom: 1px solid #333}
.bbs-sch select, .bbs-sch .submit{height:45px;}
.bbs-sch input[type="text"]{margin: 0 5px 0 20px;}
.bbs-sch select, .bbs-sch input[type="text"], .bbs-sch .submit{font-size: 16px; font-size:1rem;}
.bbs-sch select{width: 150px; background: url('../img/select.gif') 95% center no-repeat; color: #333}
.bbs-sch input[type="text"]{width:530px; height: 45px}
.bbs-sch .submit{right: 0; width: 140px; background: #3a3b3f; color: #fff; transition: all ease-in-out .3s}

.bbs-sch2{position: relative; margin: 0 auto; text-align:center; font-size:0; max-width: 540px; padding: 0 51px 0 94px}
.bbs-sch2 select, .bbs-sch2 input[type="text"], .bbs-sch2 .submit{font-size: 14px}
.bbs-sch2 select{width: 91px; background:#fff url('../img/select.gif') 95% center no-repeat; left: 0; padding-left: 10px;}
.bbs-sch2 input[type="text"]{width:100%; height: 40px; padding: 0 5px}
.bbs-sch2 .submit{right: 0; width: 48px; background: #3a3b3f url('../img/ico-sch.png') center center no-repeat; color: #fff; transition: all ease-in-out .3s; right: 0; white-space: nowrap;overflow: hidden;text-indent: -999px; padding-left: 5px;}
.bbs-sch2 select,.bbs-sch2 .submit{position: absolute; height: 100%; top:0}

.bbs-total-menu{display: flex; justify-content: space-between;}
.bbs-total{margin-bottom: 10px;}
.bbs-total strong{color: #ac2f30}

/* bbs list table */
.bbs_tbl-st1{width: 100%; font-size: 16px; font-size: 1rem;}
.bbs_tbl-st1 table{width: 100%; border-top: 2px solid #333; table-layout:fixed;}
.bbs_tbl-st1 th{padding: 20px 10px; position: relative; line-height: 1.15; color: #111; font-weight: 500;font-size: 1.063em; text-align:center; }
.bbs_tbl-st1 th:before{position: absolute;left: 0;top:50%; width: 1px; height: 1.176em;margin-top: -0.588em; background: #ddd;content: ''}
.bbs_tbl-st1 th:first-child:before{background: none}
.bbs_tbl-st1 th,.bbs_tbl-st1 td{border-bottom: 1px solid #ddd;}
.bbs_tbl-st1 td{padding: 20px 15px; text-align: center;}
.bbs_tbl-st1 .no{width: 8em}
.bbs_tbl-st1 .writer{width: 10em}
.bbs_tbl-st1 .date{width: 10em}
.bbs_tbl-st1 .hit{width: 8em}
.bbs_tbl-st1 .tal{text-align: left; }
.bbs_tbl-st1 .tal a{display:block; width:100%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}

.bbs_tbl-st1.type2{border-top: 2px solid #1b4d8c; }
.bbs_tbl-st1.type2 th, 
.bbs_tbl-st1.type2 td{border-bottom:1px solid #ccc;}
.bbs_tbl-st1.type2 td{min-height:208px; padding:30px 40px;}
.bbs_tbl-st1.type2 td.img{border-right:1px solid #ccc;}

.bbs_tbl-st1 .m-dis{display: none;}
.bbs_tbl-st1 .pc-dis{display: table-cell;}

/* bbs view table */
.bbs-view .top .t{border-top: 2px solid #333; border-bottom: 1px solid #ddd; padding: 1em 10px;text-align: center; font-size: 1.25em; color: #333; font-weight: 500;}
.bbs-view .info{border-bottom: 1px solid #ddd; padding: 20px 50px; font-weight: 300;}
.bbs-view .info .l{float: left;}
.bbs-view .info .r{float: right;}
.bbs-view .info .r > li{float: left; margin-left: 100px;}
.bbs-view .info .r > li:first-child{margin-left: 0;}
.bbs-view .info .rel{position: relative; padding-left: 5em;}
.bbs-view .info .rel strong{position: absolute;left: 0;top:0; padding-right: 1em; font-weight: 400; color: #333}
.bbs-view .info .rel strong:after{position: absolute;right: 0;top: 50%;width: 1px;height: 10px;background: #ddd;content: ''; margin-top: -5px;}
.bbs-view_c{padding: 30px 0; border-bottom: 1px solid #ccc;}

.bbs-view__thumnail .slick-slide{display:inline-flex; align-items:center; max-height:175px; height:175px;}


/* 갤러리 type1 */
.gallery-st1{padding: 50px 0;}
.gallery-st1 ul{margin: 0 0 -55px -3%; display: flex; flex-wrap: wrap;}
.gallery-st1 ul li {float: left; width: 30.3333%; margin: 0 0 55px 3%; background-color: #fff;}
.gallery-st1 ul li > a{padding: 20px;display: block;}
.gallery-st1 .img{position: relative; overflow: hidden; background: #fff; padding-bottom: 75%; background: #f2f2f2; margin-bottom: 15px;}
.gallery-st1 .img > img {position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;width: 100%;transition: all ease-in-out .3s; height: 100%;}
.gallery-st1 .cont{font-size: 1rem; font-weight: 400;   border-top: 1px solid #000}
.gallery-st1 .cont .sub_t{margin: 20px 0;}
.gallery-st1 .cont .type{border: 1px solid #000; border-radius: 50px; padding: 4px; margin-left: 5px; display: inline-block; text-align: center;}
.gallery-st1 .cont .main_t{font-size: 1.250rem;}

.gallery .img_w{position: relative; margin-bottom : 30px;}
.gallery .top, .gallery .bottom{position: absolute;}
.gallery .top > span,.gallery .bottom > span{border-radius: 50px; padding: 4px 10px; background: rgba(0, 0, 0, .5); border: 1px solid #fff; min-width: 48px; color: #fff; max-height: 27px; display: inline-block; font-size: 13px;text-align: center;}

.gallery .top{left: 15px; top: 15px;}
.gallery .bottom{right: 15px; bottom: 15px;}
.gallery .bottom > span{border: 0;}

.gallery .img_w .item{position: relative; padding-bottom: 51%;overflow: hidden;}
.gallery .img_w .item > img{position: absolute; left:0; right: 0; top: 0; bottom : 0;}

.gallery .tit{margin-bottom: 30px; overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical; font-weight: 500;}
.gallery .date{color: #535353;}


.gallery a:hover .tit,.gallery a:focus .tit{text-decoration: underline; }


/* dot_list */
.dot_list{text-align: left;}
.dot_list > li {position:relative;padding-left:10px;line-height:30px;box-sizing:border-box;}
.dot_list.half > li {float:left;width:50%;}
.dot_list > li > label{position: relative;}
.dot_list > li > label:before {content:"";position:absolute;left:0;top:50%;transform: translateY(-50%); width:2px;height:2px;background:#666;border-radius:100%;}
.dot_list.blue > li:before{width: 4px;height: 4px;border-radius: 0;background: #1b4d8c;top: 14px;}
.dot_list > li .ht {color:#0d91c6;}

/* 서칭 섹션 1 */
.atype1_all_search input{border: 2px solid #b2b2b2; border-radius: 50px;}
.atype1_all_search input{ max-width: 540px; width: 100%; height: 60px;  padding: 20px 30px; font-size: 1.188rem;}
.atype1_all_search input::placeholder{color: #b2b2b2; ;}

.atype1_all_search button{ max-width: 118px; width: 100%; height: 60px; border-radius: 50px; padding: 1rem; font-size: 1.063rem; ; color: #fff; margin-left: 9px;}
.atype1_all_search .search_button{background: #000;}
.atype1_all_search button img{margin-top: -6px;}
.atype1_all_search .normal_button{background: #666;}

/* select */
form select{background: url(../img/common/search_result.png) no-repeat center right 5px; background-size: 10px; padding: 5px 18px; font-weight: 500; border: 0; cursor: pointer; text-aling: center;border: 1px solid #ddd;}

/* 태그 */
.tag_wrap{display: flex; margin-left: -3%;}
.tag_wrap .tag .tit{background: url(../img/bbs/tag.jpg) no-repeat 30px center #d5d5d5; padding: 12px 1rem 12px 70px; border-bottom: 2px solid #fff; font-size: 1.188rem; font-weight: 300;} 
.tag_wrap .tag .tag_result{background: #f3f3f3; padding: 40px 30px; font-size: 1.063rem;}
.tag_wrap .tag .tag_result li > span{font-weight: 300;}

/* 페이징 */
.paging_w { display: flex; align-items: center; justify-content: center; margin-top: 3.750em; }
.paging_w li {}
.paging_w li {}
.paging_w a { display: flex; align-items: center; justify-content: center;  width: 32px; height: 32px; border-radius: 4px; font-size: 14px; color: #242424; opacity: 0.6; transition: .3s; }
.paging_w a.active { background: #F1F3F8; opacity: 1; }
.paging_w a:hover { opacity: 1; }
.paging_w .i a { background: url('') no-repeat center; white-space: nowrap;overflow: hidden;text-indent: -999px; }
.paging_w .first a { background-image: url('/resources/ottcms/img/bbs/paging-first.png'); }
.paging_w .last a { background-image: url('/resources/ottcms/img/bbs/paging-last.png'); }
.paging_w .prev a { background-image: url('/resources/ottcms/img/bbs/paging-prev.png'); }
.paging_w .next a { background-image: url('/resources/ottcms/img/bbs/paging-next.png'); }
.paging_w .prev { margin-right: 8px;}
.paging_w .next { margin-left: 8px; }


.bbs-view-st1{border-top: 1px solid #b2b2b2}
.bbs-view-st1 .item{display: table; width: 100%; border-bottom: 1px solid #b2b2b2;}
.bbs-view-st1 .item > *{display: table-cell; vertical-align: middle; padding: 20px 1rem}
.bbs-view-st1 .t{width: 10rem}

/* 겔러리 뷰 */
.prev_next2{border-top: 1px solid #ddd; margin-bottom: 40px;}
.prev_next2 li{background: #f7f7f7; border-bottom: 1px solid #ddd; display: flex;align-items: center; padding: 20px 1rem;}
.prev_next2 li .i{padding: 0 20px; position: relative;}
.prev_next2 li .i::after{content: ''; display: block; width: 1px; height: 15px; position: absolute; top: 6px; right: 0; background: #ccc;}
.prev_next2 .next .i::before,
.prev_next2 .prev .i::before{content: ""; position: absolute; transform: rotate(90deg); left: 0; display: block;  width: 14px; height: 100%;} 
.prev_next2 .next .i::before{background: url(/resources/ottcms/img/bbs/next.gif) no-repeat center;}
.prev_next2 .prev .i::before{background: url(/resources/ottcms/img/bbs/prev.gif) no-repeat center;}
.prev_next2 li a{ display: block; width: 50%; padding: 0 20px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.prev_next2 a:hover{text-decoration: underline;}

 
.prev_next{margin-top: -1px; border-bottom: 1px solid #ccc; font-weight: 400; margin-bottom: 40px;}
.prev_next:after{content: ''; display: block; clear: both}
.prev_next li{ position: relative; padding: 1em; float: left; width: 50%}
.prev_next li:first-child{padding-left: 150px; padding-right: 1.5em; text-align: left;}
.prev_next li:last-child{padding-right: 150px; text-align: right; padding-left: 1.5em; float: right; border-left: 1px solid #ccc;}
.prev_next .t{position: absolute;top:1em; padding: 0 15px; width: 150px}
.prev_next li:first-child .t{ left: 0;}
.prev_next li:last-child .t{ right: 0; left: auto}
.prev_next .i{display: inline-block; width: 7px; height: 11px; background: url('') center center no-repeat}
.prev_next .prev .i{background-image: url('../img/bbs/prev.gif'); margin-right: 5px;}
.prev_next .next .i{background-image: url('../img/bbs/next.gif'); margin-left: 5px;}
.prev_next a{display: block; white-space: nowrap; overflow: hidden;text-overflow: ellipsis}
.prev_next a:hover{text-decoration: underline;}

/* 탭  */
.tablet_tab{display: none;}
.sub-tab{margin-bottom: 70px;}
.sub-tab a{float: left; width: 20%; text-align: center; display: block; padding: 20px 0; color:#696969; font-weight: 500; font-size:1.188rem;border-top: 1px solid #b4b4b4; border-right: 1px solid #b4b4b4; border-bottom: 1px solid #000;}
.sub-tab a.active{color: #000;font-weight: 700; background: #f3f3f3; border-top:1px solid #000; border-right: 1px solid #000;border-left: 1px solid #000; border-bottom: none; }

/* 더보기 버튼 */
.gallery-st1 .txt{position: relative;}
.more{background:url('../img/common/more.png') no-repeat 95% center; background-size: 6%; padding-right: 14px;position: absolute; bottom: 40px; right: 0;}

/*디테일 페이지 설명 */
.r-new{flex:1; margin-left: 50px; font-size: 15px; border-top: 1px solid #b2b2b2; text-align: left; width: 100%; display: block; }
.sub_cont li{display:flex; align-items:center; padding:0 1rem; border-bottom: 1px solid #b2b2b2; height: 55px; line-height: 1;}
.sub_cont li .t{/* width: 15%; */min-width:185px; line-height: 1; word-break:break-all; color: #000; font-weight: 700;}
.sub_cont li .c{flex:1; font-weight: 400; line-height: 1; word-break:break-all; color: #666}
.sub_txt{font-weight: 400;font-size: 15px; padding-top: 45px; margin-bottom: 60px; min-height: 270px;}

/* 목록으로 버튼 */
.btn-list_w{ text-align: center;}
.btn-list_w .submit_btn{background-color: #243971; color: #fff; margin-right : 10px;}
.btn-list_w a{display: inline-block; padding: 15px 1rem; border: 1px solid #e5e5e5; border-radius: 5px; margin: 0 auto; max-width: 320px; width: 43%;}

/* 상세내용 보기.시작 */
.sub{color: #8e8e8e; font-size:1.063rem }
#subPage .main_tit{font-size: 32px; padding-bottom: 25px; border-bottom: 1px solid #000; margin-bottom: 70px;}

/* 갤러리 마지막 줄  */
.group:last-child{border-bottom: 0 !important;}

/* 리스트 페이지.시작 */
/* 태그 */
.list_tag .tag{width: 22%; margin-left: 3%;}
/* 리스트 페이지.끝 */

/* 상세 찾기 페이지.시작 */
/* 태그 */
.detail_tag .tag{width: 100%;}
.detail_tag .tag .tag_search{text-align: center; padding: 50px 1rem; font-weight: 300;}
.detail_tag .tag .tag_search .tag_search_w{margin-top: -12px; margin-bottom: 28px; max-width: 1015px; margin: 0 auto;}
.detail_tag .tag_search .tag_search_w .dot_list{margin-bottom: 12px;}
.detail_tag .tag_search .dot_list label{width: 120px; display: inline-block; margin-right: 20px; padding-left: 10px; position: relative;}
.detail_tag .tag_search .dot_list label::before{content:"";position:absolute;left:0;top:50%;transform: translateY(-50%); width:2px;height:2px;background:#666;border-radius:100%;}
.detail_tag .tag_search input, .detail_tag .tag_result select {max-width: 890px; width: calc(100% - 150px); height: 46px; border: 1px solid #b2b2b2; border-radius: 50px; padding: 5px 25px;}
.detail_tag .tag_search select{background: url(../img/common/search_result.png) no-repeat 97% center #fff; background-size: 10px;}
.detail_tag .atype1_all_search{margin-bottom: 0}

#detail_search_page .detail_tag{padding-left: 0; padding-right: 0;}
#detail_search_page .search_result {border-top: 0;border-bottom: 0; margin: 45px 0; padding: 0; font-size: 20px; color: gray; font-weight: 600;}
#detail_search_page .search_result .tit{ font-size: 1.250rem; color:#696969; }
#detail_search_page .search_result .r{display: none;}
#detail_search_page .gallery-st1{padding-top:0;  padding-bottom: 75px;  border-bottom:1px solid #b2b2b2; margin-bottom: 70px}
#detail_search_page .gallery-st1:last-child{padding-bottom: 0; margin-bottom: 0;}
#detail_search_page .gallery-st1 .txt{margin-bottom: 40px; font-size:1.250rem; font-weight: 700; color: #696969;}
#detail_search_page .gallery-st1 .txt .tit{font-size:2.000rem; padding-right: 20px; color: #000;}
/* 상세 찾기 페이지.끝 */




/*슬라이더*/
.slider-wrap{display:flex;  align-items: flex-start; margin-bottom: 50px;}
.slider-wrap .no_slider{display:block; width:565px;overflow:hidden;  border:1px solid #b2b2b2;}
.slider-wrap .no_slider li{position:relative; display:block; height:100%;}
.slider-wrap .img{position: relative; overflow: hidden; padding-bottom: 68.5%; background: #f2f2f2}
.slider-wrap .img img{margin: auto; display: block; position: absolute; width: 100%; top: 0; left:0; bottom:0; right:0; max-whdith:100%}
.slider-wrap .no_img{width:auto; max-width:80%; max-height:80%}
/* .autoplay{width:565px; max-height:386px; overflow: hidden;} */
.no_slider .slick-prev, 
.no_slider  .slick-next{position: absolute;  top: 50%; transform: translateY(-50%); z-index: 9; width: 61px; height: 62px; background-repeat: no-repeat; background-position: center center; background-color: rgba(0, 0, 0, 0.6);}
.no_slider .slick-prev{left:0; background-image: url(../img/bbs/btn_prev2.png)}
.no_slider .slick-next{right: 0; background-image: url(../img/bbs/btn_next2.png)}

/* .autoplay .img{}
.autoplay .img > img{} */
.autoplay .slick-list{max-width: 1000px; margin: 0 auto;}
/* 상세내용 보기.끝 */


/* 동영상 */
.video_play{margin-bottom: 70px;}
.video_thum::after{background:url(../img/bbs/video.png) no-repeat center; background-color: rgba(0, 0, 0, .5); content: ""; display: block; position: absolute; width: 100%; height: 100%;  }

/* 상세검색 페이지 예외 처리 */
.detail_tag .tag{width: 100% !important;}

/* 서브비주얼 */
.sub_vs{background: url(/resources/ottcms/img/common/sub_bg.jpg) no-repeat center; color: #fff; font-weight: 700; font-size: 33px;}
.sub_vs .inner{padding: 75px 1rem;}


/* bullet title */
.bullet_tit{padding: 60px 0 30px; position: relative; display: flex; align-items: center; font-size: 28px; line-height: 1;font-weight: 700;}
.bullet_tit:before{display: block; content: ''; position: relative; width: 7px; height: 30px; background-color: #243971; margin-right: 10px;}

/* form */
.submit_form .sub_tit{font-size: 24px;line-height: 1; font-weight: 700;padding: 40px 0 20px}
#subPage .submit_form .main_tit{margin-bottom: 0;}
.submit_form .list{border-bottom: 1px solid #b2b2b2;}
.submit_form .list .half{width: 50%; display: flex; align-items: center; height: 100%;}

.submit_form table {border-top: 1px solid #b2b2b2; width: 100%;}
.submit_form .tit{background-color: #f7f7f7; font-weight:700; width: 18%; height: 100%; cursor: default;text-align: left; border-right: 1px solid #b2b2b2;}
.submit_form .tit > span{font-size: 13px;}

.submit_form table th, .submit_form table td{padding: 15px 20px; border-left: 1px solid #b2b2b2; border-right: 1px solid #b2b2b2;}

.submit_form table th:first-child, .submit_form table td:first-child{border-left:0;}
.submit_form table th:last-child, .submit_form table td:last-child{border-right:0;}


.list input[type="radio"] + label, .add select + span{margin-right: 20px;}

/* 학교정보 */
.schInf{border-bottom: 1px solid #b2b2b2; border-top: 1px solid #b2b2b2; width: 100%; display: flex}
.schInf > li{padding: 20px;}
.schInf .logo{display: flex; align-items: center;}

/* 약관 */
.policy_top{display: flex; align-items: baseline; justify-content: space-between;}
.policy_top .check{text-align: right; font-size: 17px; font-weight: 700}

.policy{padding-top: 25px; border-top:1px solid #b2b2b2; }
.policy .policy_area{border: 1px solid #b2b2b2; overflow: auto; padding: 30px; height: 140px; border-bottom:0;}

.policy .p_tit{font-size: 18px; font-weight: 700; margin-bottom: 20px;}
.policy .p_tit > span{color: #a40e17}
.policy .check{padding: 10px 20px; background-color: #f7f7f7; text-align: right; border: 1px solid #b2b2b2; border-top: 0; font-size: 17px; font-weight: 700}

.table_w{overflow: auto}


/* phonenum & email */
.phonenum input[type = number]{width: 33.333%}
.email input[type = text]{width: calc(50% - 30px);}



@media screen and (max-width: 1200px){
	.autoplay{width:500px;}
	.sub_cont li{min-height: 68px; height:auto; padding:10px;} 
	.sub_cont li .t{margin-right: 20px 30px;}
}
@media screen and (max-width: 1024px){
	/* 공통 */
    .pc_show{display: none;}
    .m_show{display: block;}
    
    /* 서칭 섹션 1 */
    .atype1_all_search{height: auto;}
    .atype1_all_search input, .atype1_all_search button{padding: 10px 10px 10px 20px;height: 100%;font-size: 1rem;}
    .atype1_all_search input{max-width: 490px;}

    /* 상세 찾기 페이지.시작 */
    /* 태그 */
    .detail_tag .tag .tag_search{padding: 20px 1rem;}
    
    /* 태그 */
    .tag_wrap{margin-left: -2%;}
    .list_tag .tag{width: 23%; margin-left: 2%;}
    .tag_wrap .tag h4{padding: 12px 1rem 12px 50px; background-size: 23px; background-position: 20px;}
    .tag_wrap .tag .tag_result{padding: 30px 20px;}
    
    /* 상세 찾기 페이지 태그 */
    /* 태그 */
    #detail_search_page .search_result{ margin: 20px 0;}
    #detail_search_page .search_result .tit{font-size: 1.1rem;}
    #detail_search_page .gallery-st1 .txt .tit{font-size: 1.8rem; padding-right: 7px;}

    /*디테일 페이지 설명 */
    .sub_cont li .t{width: 180px;}
    /* .sub_cont li .t, .sub_cont li .c{padding: 10px 1rem;}*/
    
    /* 상세내용 보기.시작 */
    #subPage .main_tit{font-size: 2rem;}
    
    #subPage .main_tit{margin-bottom:50px;}
    .slider-wrap{flex-wrap:wrap; justify-content:center; display: block;}
    .sub_cont{flex:none; width:100%; margin:0 0 0;}
    .sub_cont li{min-height:58px;}
    
    .r-new{margin: 30px 0 0;}
    .slider-wrap .no_slider{max-width:565px; width:100%; margin: 0 auto 50px;}
}

@media (max-width:840px){
	
	.gallery-st1 ul li{width: 47%; margin: 0 0 30px 3%;}
	.gallery .tit{margin-bottom : 10px}
	
	.table_w > table{width: 850px;}
}

@media screen and (max-width: 720px){
    /* 서칭 섹션 1 */
    .atype1_all_search input{max-width: 100%;}
    .atype1_all_search button{margin-top: 15px; max-width: 100%; margin-left: 0;}
    .atype1_all_search button[type="submit"] img{margin-top: -3px; width: 15px;}

    /* 갤러리 type1 */
    .gallery-st1{padding: 30px 0 50px;}
    .gallery-st1 .cont .sub_t{margin: 10px 0;}
    .gallery-st1 .cont .type{width: auto; font-size: 0.900rem;}

     /* 태그 */
     .tag_wrap{flex-wrap: wrap;}
     .tag_wrap .tag h4, .tag_wrap .tag .tag_result{font-size: 1rem;}
     .tag_wrap .tag h4{padding: 10px 1rem 10px 50px;}
     .tag_wrap .tag .tag_result{padding: 10px 1rem;}

     .list_tag .tag{width: 48%;}
     .list_tag .tag:nth-child(3), .list_tag .tag:nth-child(4){margin-top: 2%;} 
     
     .detail_tag .tag_search input, .detail_tag .tag_result select{width: 100%; height: auto; font-size: 1rem;}
     
     /* 탭  */
     .sub-tab{margin-bottom: 40px; border: 1px solid #b4b4b4;}
     .sub-tab a{font-size: 1.1rem; padding: 10px 0; width: 50%;border-bottom: 1px solid #b4b4b4; border-top: none; height: 43px;}
     .sub-tab a:nth-child(2n){border-right: none;}
     .sub-tab a:last-child{border-bottom: none;}
	 .sub-tab a.active{border-bottom:1px solid #000;}
     
     
	/* 겔러리 뷰 */
	.prev_next2 li{padding: 10px 1rem;}

     /* 예외처리 */

    /*디테일 페이지 설명 */
    .sub_cont li{display: block; height: auto}
    .sub_cont li .t{width: 100%; word-break: break-all; display: block;}
    .sub_cont li .c{display: block; margin-top: 5px;}

    /* 상세내용 보기.시작 */
    #subPage .main_tit{font-size: 1.5rem; padding-bottom: 20px;}
	
	.gallery-st1 ul li > a{padding: 10px;}
	.gallery .img_w{margin-bottom: 1.5rem}
	.gallery .top, .gallery .bottom{position: relative; left: auto; top: auto; bottom: auto; right: auto; margin-top: 5px}
	
	/* bullet title */
	.bullet_tit{padding: 30px 1rem; font-size: 1.5rem;}
	
	/* 서브비주얼 */
	.sub_vs{font-size: 27px;}
	.sub_vs .inner{padding: 40px 1rem; }
	
	
	.schInf{flex-direction: column;}
}

@media screen and (max-width: 550px){
	/* 갤러리 type1 */

    /* 탭 */
    /* .sub-tab{display: none;} */
    .tablet_tab{display: block; width: 100%; padding: 10px; border-radius: 100px; margin-bottom: 40px; font-size: 1rem; background: url(../img/common/search_result.png) no-repeat 97% center #fff;background-size: 10px;}

    /* 더보기 버튼 */
    .more{bottom: 15px;}
    
    /*슬라이더*/
	.autoplay .slick-prev, .autoplay  .slick-next{width: 40px; height: 40px;}
	
	#subPage .main_tit{margin-bottom:30px;}
	.slider-wrap{padding-bottom:30px;}

}

@media screen and (max-width: 400px){
	/* 공통 */
    .tablet_show{display: none;}
    
    
    /* 태그 */
    .list_tag .tag{position: relative;}
    .tag_wrap .tag h4{background-image: none; padding: 10px;}
    
    /* 상세 찾기 페이지.시작 */
	/* 태그 */
    #detail_search_page .gallery-st1{margin-bottom: 50px;}
	
	.gallery-st1 ul li{width: 100%;}	
}
.steps-user{display: flex; margin-left: -30px; font-weight: 700; color: #777; line-height: 1.15; margin-bottom: 45px;}
.steps-user > li{margin-left: 30px; width:calc(33.333% - 30px); position: relative; background: #e7e7e7; border-radius:100px; height: 65px; display: flex; align-items:center; padding: 0 35px; line-height: 1.15;}
.steps-user > li:not(:first-child):before{width:15px; height: 15px; position: absolute; border:2px solid #777; border-right: 0; border-bottom: 0;    position: absolute;
    top: 50%;
    margin-top: -7px;;     transform: rotate(135deg); content: '';     left: 0;
    margin-left: -26px;}
.steps-user > li .ico{background:  url('../../images/bbs/step1.png') left center no-repeat; width: 42px; height: 46px; display: inline-block; margin-right: 13px;}
.steps-user > li.s1.active .ico{background-image: url('../../images/bbs/step1_on.png')}
.steps-user > li.s2 .ico{background:  url('../../images/bbs/step2.png')}
.steps-user > li.s2.active .ico{background-image: url('../../images/bbs/step2_on.png')}
.steps-user > li.s3 .ico{background:  url('../../images/bbs/step3.png')}
.steps-user > li.s3.active .ico{background-image: url('../../images/bbs/step3_on.png')}
.steps-user .txt span{display: block;font-size: 13px; font-weight: 500; margin-bottom: 5px;}
.steps-user .active{color: #fff; background-color: #1f3158}

.tit-st1{font-size: 21px; padding-bottom: 20px; line-height: 1; font-weight: 700; color: #000; border-bottom: 2px solid #000; margin-bottom: 30px;}
.tit-st2{padding-left: 14px; font-size: 18px; font-weight: 700; color: #000; position: relative; line-height: 1.15; margin-bottom: 15px;}
.tit-st2:before{position: absolute; left: 0; top:3px; width: 5px; height: 17px; background: #243a72; border-radius:15px; content: ''}

.agree_box,textarea.agree_box{border:1px solid #ccc; padding: 30px; color: #666; font-size: 15px; background: #fff; border-radius:0; width:100%; max-height: 300px; display: block;}
.agree_w{margin-top: 20px; font-size: 15px;}
.agree_w label{margin-left: 10px;}

.group_com_w .group:not(:first-child){margin-top: 50px;}

.btn-st1_w{margin-top: 40px;display: flex;align-items:center; justify-content:center;}
.btn-st1_w.bt{padding-top: 40px; border-top:1px solid #ccc; display: flex}
.btn-st1_w > *:not(:last-child){margin-right: 10px;}

.btn-st1{display: flex; width: 289px; height: 60px; align-items:center; justify-content:center; font-size: 16px; font-weight: 700 !important;}

.bg-red{background: #7c001a; color: #fff}
.bg-grey{background: #666; color: #fff}
.bg-grey2{background: #9e9e9e !important; color: #fff !important}
.bg-grey3{background: #8c8e91 !important; color: #fff !important}
.bg-gold{background: #b6985a !important; color: #fff !important}
.bg-grey4{background: #767171; color: #fff}
.bg-black{background: #333; color: #fff}
.bg-navy{background: #253a73; color: #fff}
.bg-brown{background: #843c0c; color: #fff}
.bg-dp{background: #744158; color: #fff}

.color-blue{color: #1f70c1}

.radio_w{display: flex;}
.radio_w > *:not(:last-child){margin-right: 20px;}
.radio_w label{margin-left: 3px}
.select-st1{width: 100%; max-width:293px}

.add-txt_inline{margin-left: 10px; font-size: 14px; color: #666; font-weight: 500;}

.max-xs{max-width:85px}
.max-small{max-width:169px}
.max-300{max-width:300px}
.max-400{max-width:380px}

.flex-lect{display: flex; align-items:center}
.flex-lect > *:not(:last-child){margin-right: 10px;}
.btn-bbs_sch{background: #333; color: #fff; font-weight: 500; width: 60px; height: 30px; font-size: 14px;}

.input-st1{width: 100%;}
.input-st1,.select-st1{height: 40px; padding: 0 10px}
.input-st1,.select-st1,.textarea-st1{border-color:#9b9b9b !important}
select.input-st1,.select-st1{padding-right: 20px;}

.tel-st1,.mail-st1{display: inline-flex;     align-items: center;}
.tel-st1 > *{width:31.3%}
.tel-st1 .dash{width: 3.5%}
.tel-st1 .dash,.mail-st1 .dash{text-align: center; font-size: 14px;}
.mail-st1 > *:first-child{width:45%}
.mail-st1 > *:last-child{width:50%}
.mail-st1 .dash{width: 5%}

.textarea-st1{height: 110px; padding: 15px; width: 100%; display: block;}
.bul-mark > li{position: relative; padding-left: 1em;}
.bul-mark > li:not(:first-child){margin-top: 4px;}
.bul-mark > li:before{position: absolute; left: 0; top:.25em; content: '※'; font-size: 13px;}

.page-complete{border:1px solid #cfcfcf; padding: 91px 50px; text-align: center;     display: flex;
    align-items: center;
    flex-flow: column;}
.page-complete .top{background: url('../../images/bbs/ck-a.png') top center no-repeat; padding-top: 125px; font-size: 22px; font-weight: 700; color: #000; line-height: 1.15;}
.page-complete .txt{display: inline-block;; padding: 20px; border:1px solid #ccc; border-left: 0; border-right: 0; font-weight: 700; color: #555; margin: 30px 0 40px;}

.btns-app{display: flex;    justify-content: space-between;
    align-items: center; margin-top: 40px;}
.btns-app .btn-st1{width:calc(50% - 5px)}

.tabs-st1{display: flex; border-bottom: 1px solid #323540; margin-bottom: 40px; color: #6f6f6f; font-weight: 500; border-top: 1px solid #b2b2b2; border-left: 1px solid #b2b2b2;}
.tabs-st1 > li{width: 50%; border-right: 1px solid #b2b2b2;}
.tabs-st1.col1 > li{width: 100%}
.tabs-st1.col2 > li{width: 50%}
.tabs-st1.col3 > li{width: 33.333%}
.tabs-st1.col4 > li{width: 25%}
.tabs-st1.col5 > li{width: 20%}
.tabs-st1.col6 > li{width: 16.6666%}
.tabs-st1 a{display: flex; align-items:center; width: 100%; height: 60px; justify-content:center}
.tabs-st1 .active{color: #fff; font-weight: 700; background: #323540}

.tab-cont_w .tab-cont:not(:first-child){display: none;}

.view-c{padding-bottom: 55px; padding-top: 50px; border-top: 1px solid #ccc;}
.view-c iframe{width: 100%; margin-top: 30px; display: block;}

.pop-bg{position: fixed; left: 0; top:0; width: 100%; height: 100%; background: rgba(0,0,0,.6); z-index: 150}
.modal-st1{background: #fff; position: relative; left: 50%; top:50%; width: 97%; max-height: 97%; max-width:868px; transform:translate(-50%, -50%); padding: 30px; overflow-y: auto;}
.modal-st1 .pop-t{margin-bottom: 25px; line-height: 1.15; justify-content: space-between;
    align-items: center; display: flex}
.tit-pop{font-size: 23px; font-weight: 700; color: #000}
.close-pop{position: relative; white-space: nowrap; overflow: hidden; text-indent: -999px; display: block; width: 15px; height: 15px; display: block;}
.close-pop:before,.close-pop:after{position: absolute;
  left: 50%;
  content: ' ';
  height: 100%;
  width: 2px;
  background-color: #000; top:0}
.close-pop:before{ transform: rotate(45deg);}
.close-pop:after{ transform: rotate(-45deg);}

.sch-pop{padding: 10px; border:1px solid #c4c7c9; height: 55px; display: flex}
.sch-pop input[type="text"]{width: calc(100% - 70px); height: 100%; border:0; flex:1}
.sch-pop button{width: 60px; height: 100%;; margin-left: 10px;}

.hr-st1{margin: 13px 0; border:0; border-bottom:1px solid #c4c7c9; display: block;}

.tbl-st1{width: 100%; font-size: 14px; position: relative; border-top: 1px solid #c4c7c9}
.tbl-st1 th,.tbl-st1 td{text-align: center; border-left: 1px solid #c4c7c9; border-bottom: 1px solid #c4c7c9;}
.tbl-st1 th{background: #f0f0f0; font-weight: 700; color: #000; padding: 10px}
.tbl-st1 td{padding: 15px 10px; color: #777}
.tbl-st1:before{position: absolute; left: 0; top:0; width: 1px; height: 100%;content: ''; background: #fff}

.tbl-st2{width: 100%; font-size: 14px; position: relative;}
.tbl-st2 th,
.tbl-st2 td{text-align: center; border: 1px solid #c4c7c9;}
.tbl-st2 th{background: #f0f0f0; font-weight: 700; color: #000; padding: 10px}
.tbl-st2 td{padding: 15px 10px; color: #777}

.form-box_w{border:1px solid #ccc; padding: 30px}
.form-box_w > table{max-width:710px; margin: 0 auto !important}
.form-box_w .add-txt_inline{display: block; margin: 10px 0 0;}

.form-flex{display: flex; justify-content:space-between; align-items:center}
.form-half{display: flex; justify-content:space-between; align-items:center}
.form-half > *{width:calc(50% - 7px)}

.select-st1:disabled{background-color: #f1f1f1}

.terms-box{background: #f0f0f0; border:1px solid #ccc; padding: 35px 30px; color: #666; font-weight: 500; font-size: 15px; margin-bottom: 20px;}
.bul-dot > li{position: relative; padding-left: .85em; margin-top: 5px; line-height: 1.5;}
.bul-dot > li:first-child{margin-top: 0;}
.bul-dot > li:before{content: '·'; position: absolute; left: 0; top:0}

.btn-add_w{margin-top: 10px; text-align: right;}
.btn-add{width: 60px; height: 30px; font-weight: 500; font-size: 14px;}

.userPhoto_new{display: flex; font-size: 15px;}
.userPhoto_new .cont{margin-left: 30px; font-weight: 500;}
.userPhoto_new .img{width: 155px; height: 192px; position: relative; overflow: hidden;}
.userPhoto_new .img:before{position: absolute; left: 0; top:0; right: 0; bottom: 0; border:1px solid #ccc; content: ''; z-index: 1}
.userPhoto_new .img img{position: absolute; left: 0; top:0; right: 0; bottom: 0; margin: auto; width: 100%; max-height: 100%;}

.file-st1{border:1px solid #9b9b9b; margin-bottom: 20px; padding: 7px 10px}

.max-100p{max-width: 100%}
/* .form-width input[type="text"]{max-width:300px} */

.add-st2 .zip{margin-bottom: 10px; max-width:213px; display: flex;align-items:center}
.add-st2 .zip a,.add-st2 .zip button{margin-left: 10px;}

.apply_common {
    width: 100%;
    border-top: 1px solid #ddd;
    margin-top:20px;
}
.apply_common tr th {
    border-bottom: 1px solid #ddd;
    background: #f0f0f0;
    color: #222;
    padding: 20px 5px;
    vertical-align: middle;
    border-right: 1px solid #ddd;
    font-weight:700 !important;
    line-height:1.4em;
}
.apply_common tr td {
    padding: 15px;
    border-bottom: 1px solid #ddd;
    background: #fff;
    vertical-align:middle;
}
.apply_common tr td:first-child {    
    border-left: 0;    
}

.period_w > li{display: flex; align-items:center; position: relative; padding-right: 15px; margin-bottom: .5rem;}
.period_w > li:first-child:after{content: '~'; position: absolute; right: 0; top:50%; transform:translateY(-50%)}

.pd-row{padding-top: 10px !important; padding-bottom: 10px !important;}
 .question .char_sum {
     margin-top: 10px;
     text-align: right; font-weight: 500;  font-size: 15px; color: #666
 }

 .question .char_sum input {
     height: 40px;
     width: 60px;
     background: #fff; border:1px solid #9b9b9b;  display: inline-block;
    vertical-align: middle; margin: 0 5px;
 }

.autocomplete-suggestions {
    border: 1px solid #999;
    background: #FFF;
    overflow: auto;
}

.autocomplete-suggestion {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
}

.autocomplete-selected {
    background: #F0F0F0;
}

.autocomplete-suggestions strong {
    font-weight: normal;
    color: #3399FF;
}

.autocomplete-group {
    padding: 2px 5px;
}

.autocomplete-group strong {
    display: block;
    border-bottom: 1px solid #000;
}

.element_pop {
    background: #fff;
    padding: 30px;
    display: none;
}

.element_pop .search_country, .element_pop .search_school {
    max-width: 600px;
    width: 100%;
}

.element_pop h2 {
    font-weight: 700;
    color: #000;
    font-size: 23px;
    margin-bottom: 25px; position: relative;    display: flex;
    justify-content: space-between;
    align-items: center; line-height: 1.15;
}

.element_pop .group select, .element_pop .group input {
    width: calc(100% - 65px);
    margin-right: 5px;
}

.element_pop .search_list {
    margin-top: 13px;
    padding-top: 23px;
    border-top: 1px solid #ccc;
    width: 100%;
    min-width: 600px;
    max-height: 400px;
    overflow-y: scroll;
    height: 310px;
}
.element_pop .search_list ul{display: flex; flex-wrap: wrap; font-size: 14px; border:1px solid #ccc; border-top: 0; border-bottom: 0;}

.element_pop .search_list ul li {
    width: 50%;
    padding: 10px;
    background: #fff;
    color: #777;
    letter-spacing: -0.3px;
    cursor: pointer; height: 36px; display: flex; align-items:center; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin-bottom: -1px;
}
.element_pop .search_list ul li:nth-child(odd){border-right: 1px solid #ccc;}
.element_pop .search_list ul li:hover{background: #f0f0f0; color: #000; font-weight: 700;}
.element_pop .search_tab {
    margin-bottom: 13px; display: flex;
}

.element_pop .search_tab .btn_wide.active {
    background: #7c001a; color: #fff
}
.element_pop .search_tab .btn_wide {
    width: 50%;
    text-align: center;
    height: 45px;
    background: #f0f0f0;
    color: #737373; display: flex; align-items:center; justify-content:center
}
.search_tabcontent {
    display: block;
}
.element_pop .group {
    padding: 15px 0;
}
.element_pop .group .dep2_wide_flex {
    display: flex;
    border: 1px solid #ccc;
    justify-content: center; padding: 10px
}
.element_pop .group .dep2_wide_flex .i_sup {
	border:0; flex:1; height: 33px
}
.element_pop .group .dep2_wide_flex .btn_search {
	width: 62px; background: #b39056; color: #fff; margin-left: 10px; display: flex; align-items:center; justify-content:center; font-size: 14px;
}
.element_pop .comm {
    line-height: 1.5; word-break: keep-all;
}

.inputW { width: 75px; }
.inputW70{ width: 70px; }
.table-bordered td:last-child { border-right: 1px solid #d1d1d1; !important; }
.i_sup_div { width: 49%; margin-right: 0.5%; }
.i_sup_year { width: 70px; }

.btn_add {
    width: 80px;
    height: 32px;
    line-height: 32px;
    background: #111;
    color: #fff;
    border: none;
}

.fr {
    float: right;
}

.track {
    display: none;
}

.b-pop_c{position: relative; width: 18px; height: 18px; white-space: nowrap; overflow: hidden; text-indent: -999px; display: block;}
.b-pop_c:before,.b-pop_c:after{position: absolute;left: 50%;content:' ';height:100%;width: 2px;background-color: #000; top:0; margin-left: -1px;}
.b-pop_c:before{transform: rotate(45deg);}
.b-pop_c:after{transform: rotate(-45deg);}

.qa_check{display: flex; flex-wrap:wrap; margin: -30px 0 0 -30px; color: #666}
.check_group02 {
    width: calc(25% - 30px); margin: 30px 0 0 30px; position: relative; padding-left: 25px; line-height: 1.15;
}
.check_group02.w50{width: calc(50% - 30px)}
.check_group02 input[type="checkbox"]{position: absolute; left: 0; top:.3em}
.check_group02 input[type="text"] {
    max-width: 200px;
    height: 40px;
    margin-top: 10px;
    display: block; background: #fff; border-color:#9b9b9b
}

.f13{font-size: 13px !important;}

.btn-st2{padding: 10px 15px !important; display: inline-flex; font-size: 15px; font-weight: 500;}

.table_block{border:1px solid #ccc; border-bottom: 0;}
.table_block td{border-bottom: 1px solid #ccc; padding: 40px}

.qa_tit_a{font-size: 17px; font-weight: 700; color: #000; border-bottom: 1px solid #000; padding-bottom: 20px; margin-bottom: 25px; line-height: 1.15;}

.form-tbl{display: flex; align-items:center; justify-content:space-between; padding: 15px}
.form-yymmdd{display: flex; align-items:center}
.form-yymmdd select{width: 80px}
.form-tbl input[type="text"]{max-width:100px}

.search-detail-container {
    width: 100%;
    max-width: 75vw;
    /*width: max(60vw, 768px);*/
    margin: 0 auto;
    padding: 40px;
}
.search-detail-container .search-detail-header-box {
    display: grid;
    gap: 40px;
}
.search-detail-header-box .search-detail-header {
    font-size: 44px;
    color: #111111;
}
.search-detail-header-box .search-detail-header span {
    color: #4528c4;
}
.search-detail-container  .search-detail-body-box {
    margin-top: 60px;
}
.search-detail-body-box .search-detail-tab-box {
    display: flex;
    gap: 7px;
}
.search-detail-body-box .search-detail-tab-box li {
    display: flex;
    border-radius: 10px;
    width: 123px;
    height: 38px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    color: #111111;
}
.search-detail-body-box .search-detail-tab-box li:hover{
    background: #dfe3eb;
}
.search-detail-body-box .search-detail-tab-box li span{
    color: #767676;
    margin-left: 3px;
}
.search-detail-body-box .search-detail-tab-box li.active{
    background: #4528c4;
    color: #fff;
}
.search-detail-body-box .search-detail-tab-box li.active span {
    color: #fff;
}
.search-detail-body-box .search-detail-tab-content {
    display: none;
    margin: 40px 0;
    border-radius: 5px;
}
.search-detail-body-box .search-detail-tab-content.active {
    display: block;
}
.search-detail-body-box .search-detail-tab-content .tab-header{
    font-weight: 500;
    font-size: 24px;
    color: #111111;
}
.search-detail-body-box .search-detail-tab-content .tab-header span{
    color: #4528c4;
    font-weight: 600;
}
.search-detail-tab-content .img-box {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: calc(max(1rem, 0.8334vw)*(12 / 16));
    grid-row-gap: calc(max(1rem, 0.8334vw)*(24 / 16));
}
.search-detail-tab-content .items-body-box {
    margin: 30px 0 60px;
}
.search-detail-tab-content .img-box .items {
    max-width: calc(max(1rem, 0.8334vw)*(277 / 16));
    transition: cubic-bezier(0.77, 0, 0.175, 1) transform .3s;
    border: 1px solid rgba(215, 221, 229, .7);
    border-radius: calc(max(1rem, 0.8334vw)*(30 / 16));
    overflow: hidden;
}
.search-detail-tab-content .img-box .items a {
    width: 100%;
    display: inline-block;
    color: inherit;
    text-decoration: none;
}
.img-box .items a .item-img {
    position: relative;
    width: 100%;
    height: calc(max(1rem, 0.8334vw)*(192.5 / 16));
    border-bottom: 1px solid rgba(97, 102, 118, .1);
}
.img-box .items a .item-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.img-box .items a .item-info {
    position: relative;
    padding: 16px 16px 0;
    background-color: #fff;
    height: calc(max(1rem, 0.8334vw)*(160 / 16));
    /*height: 155px;*/
}
/*.img-box .items a .item-info .item-list {*/
/*    color: #767676;*/
/*    display: inline-flex;*/
/*    align-items: center;*/
/*    text-transform: uppercase;*/
/*    font-weight: 500;*/
/*    font-size: 11px;*/
/*}*/
/*.img-box .items a .item-info .item-list::before {*/
/*    content: "";*/
/*    width: 2px;*/
/*    height: 2px;*/
/*    margin-right: 5px;*/
/*    display: inline-block;*/
/*    background-color: #767676;*/
/*    border-radius: 50%;*/
/*}*/
.img-box .items a .item-info .item-text {
    font-weight: 500;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #111111;
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.img-box .items a .item-info .item-date {
    position: absolute;
    bottom: calc(max(1rem, 0.8334vw)*(25 / 16));
    left: calc(max(1rem, 0.8334vw)*(20 / 16));
    display: inline-block;
    color: #767676;
    font-size: 12px;
}

/*-------- Accordion Style Start ------------*/
.accordion-single  {
    display: grid;
    gap: 10px;
}
.accordion-single .accordion-single-item {
    border-radius: 15px;
    background: var(--secondary-color);
    padding: 0;
}
.accordion-single .accordion-single-item:hover {
    background: var(--point-color);
}

.accordion-single-title {
    padding: 20px 40px;
    cursor: pointer;
    position: relative;
    font-weight: 500;
    font-size: 20px;
    margin: 0;
}

.accordion-single-title::after{
    content: "";
    position: absolute;
    right: 30px;
    top: 50%;
    transition: all 0.2s ease-in-out;
    display: block;
    width: 8px;
    height: 8px;
    border-top: solid 2px var(--default-color);
    border-right: solid 2px var(--default-color);
    transform: translateY(-50%) rotate(135deg);
}

.accordion-single-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height .3s ease-in-out;
}

.accordion-single-content .accordion-single-box {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    padding: 10px 40px 20px;
}

.accordion-single-item.is-open {
    background: var(--point-color);
}

.accordion-single-item.is-open .accordion-single-title::after  {
    transform: translateY(-50%) rotate(315deg);
}
/*-------- Accordion Style End ------------*/

/*-------- Card Style Start ------------*/
.items-body-box.item-card-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: calc(max(1rem, 0.8334vw)*(12 / 16));
    grid-row-gap: calc(max(1rem, 0.8334vw)*(24 / 16));
}
.items-body-box .item-card-box {
    background: #d1e4fc;
    padding: 20px;
    border-radius: 30px;
}

.item-card-box .item-card-big-text {
    font-size: 16px;
    font-weight: 500;
    color: #111111;
    margin: 10px 0;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.item-card-box .item-card-text {
    font-size: 12px;
    font-weight: 500;
    color: #111111;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.item-card-box .item-card-img-box {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}
.item-card-box .item-card-img-box img {
    max-width: 100px;
    height: auto;
}
/*-------- Card Style End ------------*/

/*-------- Card Style Start ------------*/

/*-------- Card Style End ------------*/

@media (max-width:1024px){
	.prev_next li{float: none; width: 100%; text-align: left !important; padding: 1em 1em 1em 7em !important}
  .prev_next li:last-child{border-left: 0; border-top: 1px solid #ccc;}
  .prev_next .t{right: auto; left: 0 !important; width: 7em; padding: 0 .7em 0 1.5em}
  .prev_next .i{position: absolute;left: 5px  ;top:.3em;transform: rotate(90deg);margin: 0 !important;}
  
}
@media (max-width:720px){
	.prev_next .t{left: 0 !important}
	.prev_next li{padding-left: 6.3em !important;}
}

.terms-box table{background: #fff}

.bbs-poster{display: flex; flex-wrap:wrap; margin: 0 0 -30px -30px; font-weight: 400;}
.bbs-poster > li{width: calc(25% - 30px); margin: 0 0 30px 30px;}
.bbs-poster a{display: block;}
.bbs-poster .img{position: relative;     border: 1px solid #ccc; padding: 20px; margin-bottom: 20px;}
.bbs-poster .img .in{position: relative; overflow: hidden; padding-bottom: 135%;}
.bbs-poster .img img{position: absolute; left: 0; top:0; width: 100%; display: block;     right: 0;
    bottom: 0;
    margin: auto;}
.bbs-poster .label{width: 86px; height:29px; display: flex; align-items:center; text-align: center; font-size: 13px;justify-content: center;}
.bbs-poster .t{font-size: 1.125rem; margin: 10px 0 18px; color: #000; height: 3em; overflow: hidden; font-weight: 700;}
.bbs-poster .c{font-size: 14px; color: #666}
.bbs-poster .c span{display: block;}

@media screen and (max-width: 1024px){
	.bbs-poster .img{padding: 15px}
}

@media screen and (max-width: 720px){
	.bbs-poster{margin: 0 0 -30px -15px;}
	.bbs-poster > li{width: calc(50% - 15px); margin: 0 0 30px 15px;}
	.bbs-poster .img{padding: 10px}
}

/* 20260519 게시판 공지 라벨 추가 */
.notice-item-box .notice-red{
    color:#9e1915; 
    font-size:inherit; 
    font-weight:inherit;
}

/* 2026 */
  .bbs-view__slider {
   width: 100%;
   max-width: 1320px;
   margin: 0 auto;
}
.bbs-view__slider .slick-slide {
   height: 800px;
   display: flex !important;
   align-items: center;
   justify-content: center;
}
.bbs-view__slider .slick-slide img {
   max-width: 100%;
   max-height: 100%;
   width: auto;
   height: auto;
   object-fit: contain;
   object-fit: fill;
}  
.bbs-view__slider .arrow {
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 23px;
    height: 43px;
}
.bbs-view__slider .arrow.prev {
    background-image: url('/resources/user/temp/images/sub/rental_intro_arrow_03.png');
    left: 20px;
}
.bbs-view__slider .arrow.next {
    background-image: url('/resources/user/temp/images/sub/rental_intro_arrow_05.png');
    right: 20px;
}